Bug 54447 - Apache::ASP Errors for /apps/user/edit_sites.html (3)
Apache::ASP Errors for /apps/user/edit_sites.html (3)
Status: CLOSED CURRENTRELEASE
Product: Red Hat Web Site
Classification: Red Hat
Component: Other (Show other bugs)
current
i386 Linux
medium Severity high
: ---
: ---
Assigned To: Web Development
Web Development
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-10-08 11:48 EDT by Jay Turner
Modified: 2015-01-07 18:52 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-10-11 10:49:53 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jay Turner 2001-10-08 11:48:15 EDT
Description of Problem:
Getting this webalert on the live site:

error executing code for include /var/www/apps/panes/user/callback.apm:
DBD::Oracle::st fetchrow_array failed: ERROR no statement executing
(perhaps you need to call execute first) at /var/www/lib/WebUser/Sites.pm
line 343.
; compiled to SCALAR(0x98426dc) at
/usr/lib/perl5/site_perl/5.005/Apache/ASP.pm line 3818.
, /usr/lib/perl5/site_perl/5.005/Apache/ASP.pm line 1550

Version-Release number of selected component (if applicable):


How Reproducible:


Steps to Reproduce:
1. 
2. 
3. 

Actual Results:


Expected Results:


Additional Information:
Comment 1 Jay Turner 2001-10-11 10:49:48 EDT
Last one of these was on 10/7.  Possible that the new WebUser push fixed this?
Comment 2 Tom Lancaster 2002-07-29 12:43:53 EDT
Not seeing this any more.

Note You need to log in before you can comment on or make changes to this bug.